CVE Vulnerabilities

CVE-2001-1173

Published: Jul 26, 2001 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Vulnerability in MasqMail before 0.1.15 allows local users to gain privileges via piped aliases.

Affected Software

Name Vendor Start Version End Version
Masqmail Masqmail 0.0.0 0.0.0
Masqmail Masqmail 0.0.1 0.0.1
Masqmail Masqmail 0.0.2 0.0.2
Masqmail Masqmail 0.0.3 0.0.3
Masqmail Masqmail 0.0.4 0.0.4
Masqmail Masqmail 0.0.5 0.0.5
Masqmail Masqmail 0.0.6 0.0.6
Masqmail Masqmail 0.0.7 0.0.7
Masqmail Masqmail 0.0.8 0.0.8
Masqmail Masqmail 0.0.9 0.0.9
Masqmail Masqmail 0.0.10 0.0.10
Masqmail Masqmail 0.0.11 0.0.11
Masqmail Masqmail 0.0.12 0.0.12
Masqmail Masqmail 0.0.13 0.0.13
Masqmail Masqmail 0.1.0 0.1.0
Masqmail Masqmail 0.1.1 0.1.1
Masqmail Masqmail 0.1.2 0.1.2
Masqmail Masqmail 0.1.3 0.1.3
Masqmail Masqmail 0.1.4 0.1.4
Masqmail Masqmail 0.1.5 0.1.5
Masqmail Masqmail 0.1.6 0.1.6
Masqmail Masqmail 0.1.7 0.1.7
Masqmail Masqmail 0.1.8 0.1.8
Masqmail Masqmail 0.1.9 0.1.9
Masqmail Masqmail 0.1.10 0.1.10
Masqmail Masqmail 0.1.11 0.1.11
Masqmail Masqmail 0.1.12 0.1.12
Masqmail Masqmail 0.1.13 0.1.13
Masqmail Masqmail 0.1.14 0.1.14
Masqmail Masqmail 0.1.15 0.1.15

References